 @import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Lato');

* {
	margin: 0;
	padding: 0;
}

html,body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-family: Lato,Open Sans,Arial,Microsoft Sans Serif;
	font-size: 14px;
	/*background: #e7e4e4 url("../images/bg.png") repeat;*/
	color: #5c646e;
}

p {	
    text-indent: 10px; 
}

br {
    display:none
}

a {
	color: #ffffff;
	text-decoration: none;
}

::selection {
	background-color: #9f385b;
	color: white;
}

::-moz-selection {
	background-color: #9f385b;
	color: white;
}
blockquote { 
	display: block; 
	margin-top: 1em; 
	margin-bottom: 1em; 
	margin-left: 40px; 
	margin-right: 40px; 
    border-color: #490b0f;
} 
blockquote-cav {
    margin: 0 0 2rem;
    padding: 2rem 0 2rem 5.5rem;
    border: 1px solid #eee;
        border-right-color: rgb(238, 238, 238);
        border-right-style: solid;
        border-right-width: 1px;
        border-left-color: rgb(238, 238, 238);
        border-left-style: solid;
        border-left-width: 1px;
    border-left: 0;
    border-right: 0;
    position: relative;
}

/* ***************************************************** */

/*Main*/
.latest,
.top,
.trending,
.main {
	max-width: 840px;
	padding: 20px 25px;
	overflow: hidden;
	/*background-color: white;*/
	margin: 0 auto;
}

.pages {
	text-align: center;
	margin-top: 30px;
}
.pagination { /* ul class */
	/*width: 300;*/
	/*margin: 20px auto; /* Выравниваем по центру * /*/
    /*padding: 4px;*/ /* Значение полей */
    font-size: 14pt;
    font-weight: 500;
}
.pagination li {
	display: inline; /* Отображать как строчный элемент */
    margin: 0 6px;
    padding: 10px 6px;
}
.page_active a,
.page_disabled a {
	pointer-events: none;
	color: #708090;
	text-decoration: none;
}

.a {
	outline: none;
}


.sortBy {
	font-size: 12pt;
	margin-top: 10px;
}

.sortBy span {
	padding-right: 15px;
}

.sortBy select {
	font-size: 12pt;
}

.notfound {
	max-width: 720px;
	text-align: center;
}
.notfound .error-title {
	padding-top: 70px;
	font-size: 12rem;
}
.notfound .notfoundTitle {
	font-size: 2.5rem;
}
.notfound .notfoundTitle-content {
	font-size: 1.25rem;
	margin: 1em 0;
}

#left_container {
  width: 70%;
  min-height: 150px;
  background: #ccc;
  float: left;
}

#right_container {
  width: 30%;
  min-height: 150px;
  background: #c00;
  float: right;
}

.flex-container {
/*background: #F8F8FF;*/
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: row nowrap;
}

.crypto1 {
  font-size: 18px;
  height: auto;
  flex-grow: 3;
  padding-left: 50px;

}

.crypto2 {
  /**background: green;*/
  height: 400px;
  padding-right: 50px;
/*  flex-grow: 7;*/

}

/** results */
.page_content {
	width: 1260px;
	margin: 0 auto;
	background-color: white;
}

.page_content .main-area {
	width: 100%;
}

.main-area .article-url{
	color: green;
}


/** page "about" */
.block-about {
	box-sizing: border-box;
	max-width: 980px;
	min-width: 320px;
	margin: 0 auto;
	padding: 10px 105px 20px;
	overflow: hidden;
	background-color: white;
	min-height: 28px;
}
.page_content-about{
	margin: 50px auto 70px auto;
}
.page_content-about h2 {
/*	padding-left: 15px;*/
	font-size: 21px;
}
.block-about p {
	margin: 20px 0;
	/*text-indent: 40px;*/
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
}
.block-about p.greeting {
	font-size: 21px;
	font-weight: bold;
	line-height: 2.5em;
}
.block-about .attention {
	font-size: 18pt;
	font-style: italic;
	color: #a50723;
	padding-left: 45px;
}
.block-about .attention-hr {
	color: #a50723;
	border-color: #a50723;
	width: 30px;
	position: absolute;
	margin-top: 12px;
	border-width: 0.7px 0 0 0;
}
.block-about a {
	font-weight: bold;
	color: #8F383E;
}
.block-about .contact-us {
	line-height: 2em;
	font-weight: bold;
}
/** page "converter" */
.block-about2 {
	box-sizing: border-box;
	max-width: 1260px;
	min-width: 320px;
	margin: 0 auto;
	padding: 40px 60px;
	overflow: hidden;
	background-color: white;
	min-height: 28px;
/*	background: #F8F8FF;*/
}
.page_content-about2 {
	margin: 50px auto 70px auto;
}
.page_content-about2 h2 {
	padding-left: 15px;
	font-size: 21px;
}
.block-about2 p {
	margin: 20px 0;
	/*text-indent: 40px;*/
	font-size: 14px;
	line-height: 1.7em;
	text-align: left;
}
.block-about2 p.greeting {
	font-size: 16px;
	font-weight: bold;
	line-height: 2.5em;
}
.block-about2 .attention {
	font-size: 14pt;
	font-style: italic;
	color: #a50723;
	padding-left: 45px;
}
.block-about2 .attention-hr {
	color: #a50723;
	border-color: #a50723;
	width: 30px;
	position: absolute;
	margin-top: 12px;
	border-width: 0.7px 0 0 0;
}
.block-about2 a {
	font-weight: bold;
	color: #8F383E;
}
.block-about2 .contact-us {
	line-height: 2em;
	font-weight: bold;
}
.page_content.page_content-notfound{
	margin: 0 auto;
	min-height: 450px;
}
.page_content-notfound .notfound{
	margin-bottom: 150px;
}













.menu-grid .lang-chooser{
	width: 80px;
    margin-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 10px;
}


.menu-grid  .lang-chooser .lang-active img{
	width: 35px;
}









.article1 {
	clear: both;
	margin-bottom: 53px;
}
.article1 div.result-image{
	overflow: hidden;
	width: 385px;
	height: 205px;
}
.article1 div.result-preimage{
	display: inline-block;
	margin-bottom: 7px;
}

.side-all .article-s{
    width: 270px;
    height: auto;
    display: flex;
    flex-direction: column; /*-kate*/
}

.side-all .article-s-img{
    width: 270px;
    height: auto;
    background: #8D151D;
    display: flex;
    flex-direction: row; /*-kate*/
}

/*.side-all .article-s-img .place{
    width: 20px;
    height: auto;
    position: absolute;
    color: #E1E1E1;
    padding: 5px 15px 5px 5px;
    background: #8D151D;
}*/

.side-all .article-s-img .o{
    font-size: 18px;
    color: white;
}

.side-all .result-image-side{
    width: 270px;
    height: 70px;
    overflow: hidden; /*-kate*/
}

.side-all .first{
    width: 270px;
    height: 120px;
    overflow: hidden;
}


img.resimg {
	min-width: 100%;
	min-height: 100%;
	object-fit: fill;
	max-width: 100%;
	filter: opacity(1%);
}

.side-all .result-image-side img{
    width: 100%;
    height: auto;
    margin: -20px 0 0 11px;  /*-kate*/
}

.article1{
	margin-bottom: 110px;
}


.article1 div.result-info{
	display: inline-block;
	float: right;
}

.side-all .result-info{
    width: 270px;
    height: auto; /*-kate*/
}

.side-all .result-info .artitle{
    padding: 0 10px 0 10px;
}

.side-all .result-info:hover .artitle a{
    color: #E1E1E1;
}

.side-all .result-info:hover .artitle{
    background: #8D151D;
}

.side-all .result-info:hover .article-url{
    color: #E1E1E1;
    background: #8D151D;
}

.side-all .article-url{
	font-size: 12px;
	color: #37761A;
	margin-bottom: 5px;
}




.side-all .artitle a {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
}

.articles .article-title a{
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
}

.article1.article-first .article-title a{
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	padding: 0px; 
}

.article1.article-second .article-title a{
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	padding: 0px; 
}


.article1.article-third .article-title a{
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	padding: 0px; 
}


.side-all .article-title a {
	font-size: 14px;
	line-height: 24px;
}

.article-title.article {
	margin-bottom: 15px;
	text-align: justify;
}

.article-snippets {
	margin-top: 15px;
	line-height: 25px;
	text-align: justify;
}

.readmore p{
	margin-bottom: 18px;
}

div.articles .article-snippets{
	margin-bottom: 40px;
}
div.articles-first .article-snippets{
	margin-bottom: 40px;
}
div.articles-rest .article-snippets{
	margin-bottom: 40px;
}
.info-props {
	color: #5B5B5B;
	font-size: 12px;
}
.info-props span.author a{
	color: #5B5B5B;
}

.info-props span span {
	vertical-align: super;
}
.info-props span.read-time img{
	margin-bottom: 2px;
	width: 14px;
	filter: opacity(75%);
}
.info-props span.publication-date img{
	margin-bottom: 2px;
	width: 15px;
	filter: opacity(75%);
	margin-right: 3px;
}
.info-props span.twitter-shares img{
	width: 18px;
	filter: opacity(75%);
}
.info-props span.facebook-shares img{
	margin-bottom: 1px;
	width: 16px;
	filter: opacity(75%);
}
.info-props .props {
	margin-right: 15px; 
}

.info-props .props.twitter-shares {
	color: #7CBBED;
}

.info-props .props.facebook-shares {
	color: #4C6DA3;
}

.results-area {
	display: grid;
	grid-template-columns: 915px 345px;
	grid-template-areas: "maing sideg";
}
.results-area.results-index {
	display: grid;
	grid-template-columns: 915px 345px;
	grid-template-areas: "headg headg" "maing sideg" "bmore bmore";
}

.side-carousel .article-s{
	padding-bottom: 20px;
}

div.articles {
	margin-top: 61px;
	grid-area: maing;
}
div.articles-first{
	margin-top: 70px;
	grid-area: headg;
	padding-left: 3px;
}
div.articles-rest{
	grid-area: maing;
	margin-top: 0;
}
.article1 .apuffy {
	padding-bottom: 0px;
}
.article-s .apuffy {
	padding-bottom: 0px;
}
.sepi {
	margin-left: 3px;
}

.septr {
	margin-left: 3px;
}

.btn-menu img {
	/*max-width: 20px;*/
	width: 30px;
	filter: invert(70%);
}

.btn-menu .hideme {
	display: none;
}

.menu-grid li.menu-cell.current {
	background-color: #8D151D; 
}

.menu-grid li a:hover {
	color:#ddd;
}

h4 {
	color: #5C5C5C;
	font-weight: normal;
	font-size: 14px;
	float: right;
	margin-top: -21px;
	padding-right: 15px;
}
h3 a {
	color: #5c646e;
	font-size: 21px;
}
.cloudArticle{
	padding-top: 50px;
}
.cloudArticle h3 {
	font-size: 19px;
	color: #444;
	padding-bottom: 35px;
}

.top-block .results-inshort{
	margin-top: -40px;  /*-kate*/
}

.side-rates{
	padding-bottom: 50px;
}

.side-all > div {
	margin-bottom: 60px;
}
.side-all .h3 {
	margin-bottom: 50px; 
}
.side-all .h3 hr{
	margin-bottom: 50px; 
}
.side-all .side-scroll {
	display: none;
}
.side-all .article-s{
	min-width: 270px;
	padding-right: 7px;
	display: block;
}
.results-title h1 {
	color: #000;
	font-weight: normal;
	font-size: 21px;
	padding-top: 60px;
}
.results-title h1 .inputText {
	font-weight: bold;
}
.results-title h2 {
	color: #5C5C5C;
	font-weight: normal;
	font-size: 14px;
	float: right;
	margin-top: -21px;
	padding-right: 15px;
}
.results-title-name {
	padding-top: 60px;
}
.results-title-name h1.tableTitle{
	color: #000;
	font-size: 21px;
}

.result-image-cat{
	display: inline-block;
}

.result-image-cat .result-category {
    position: absolute;
    color: #8D151D;
    background-color: white;
    padding: 8px 20px 6px 15px;
    margin-top: -35px;
    font-weight: bold;
    /*border-top-right-radius: 5px;*/
    z-index: 200;
}
.article-first .result-image-cat, .article-second .result-image-cat, .article-third .result-image-cat {
	margin-bottom: 10px;
}
.results-title hr,.results-title-name hr {
	color: #E1E1E1;
	border: 1px solid #E1E1E1;
	border-width: 0.7px 0 0 0;
	margin-top: 5px;
}
.no-results .nrqury {
	color: #222;
	font-weight: bold;
}
.no-results a {
	color: #8D151D;
}
.page_content-contact hr,.page_content-about hr{
	color: #E1E1E1;
	border: 1px solid #E1E1E1;
	margin-top: 5px;
	border-width: 0.7px 0 0 0;
}
.side-all hr{
	color: #E1E1E1;
	border: 1px solid #E1E1E1;
	border-width: 0px;
	border-top-width: 0.7px;
	margin-top: 5px;	
}
.side-all .article-s hr {
	margin-top: 30px;
}
button#more-results-btn {
	border-color: #8D151D;
	border-width: 1px;
	margin-top: -20px;
	padding: 10px 20px;
	border-radius: 6px;
	color: #8D151D;
	background-color: #fff;
	margin-top: -20px;
	margin-bottom: 50px;
	font-size: 15px;
	font-family: arial,sans-serif;
    font-weight: bold;
    cursor: pointer;
    box-shadow: 4px 4px 5px #ccc;
}

button#more-results-btn img{
	width: 15px;
	/* more hex->filter on https://codepen.io/sosuke/pen/Pjoqqp */
	filter: invert(13%) sepia(55%) saturate(6506%) hue-rotate(348deg) brightness(72%) contrast(92%);
	margin-right: 7px;
	margin-bottom: -2px;
}

button#more-results-btn img.spin {
	animation: spin 2s linear infinite;
	filter: invert(52%) sepia(92%) saturate(1102%) hue-rotate(346deg) brightness(100%) contrast(91%);
}
@keyframes spin { 100% { transform:rotate(360deg); } }

img.scrollbtn {
	width: 25px;
	filter: invert(13%) sepia(55%) saturate(6506%) hue-rotate(348deg) brightness(72%) contrast(92%);
	float: right;
	margin-top: -40px;
}

img.scrollbtn.reverse {
	transform: rotate(180deg);
	float: left;
}

.article1 .img-auth {
	max-width: 90px;
	max-height: 90px;
	min-width: 16px;
	min-height: 16px;
	border-radius: 8px;
}

/* buttn read more read less */

a.button10 {
  display: inline-block;
  float: right;
  font-family: arial,sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #8D151D;
  text-decoration: none;
  user-select: none;
  padding: .2em 1.2em;
  outline: none;
  border: 1px solid #8D151D;
  border-radius: 6px;
  background: #fff;
  transition: all .218s ease 0s;
  box-shadow: 4px 4px 5px #ccc;
}

a.button10:hover {
/*  color: rgb(24,24,24);
  border: 1px solid rgb(198,198,198);*/
  box-shadow: 4px 4px 5px #ccc;
  cursor: pointer;


}
a.button10:active {
  /*color: rgb(51,51,51);
  border: 1px solid rgb(204,204,204);
  background: rgb(238,238,238) linear-gradient(rgb(238,238,238), rgb(224,224,224));*/
  box-shadow: 0 1px 2px rgba(0,0,0,.1) inset;
}

a.button11 {
  float: right;
/*  position: relative;
  z-index: 1;*/
  color: #8D151D;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  padding: .2em 1.2em;
  border-radius: 6px;
  border: 1px solid #8D151D;
  outline: none;
  font-family: arial,sans-serif;
  cursor: pointer;
  margin-top: 9px;
  box-shadow: 4px 4px 5px #ccc;
}

/*a.button11:after {
  content: "➘➚";  /* text knopuli*/
  position: absolute;
  z-index: -1;
  top: -2px;
  bottom: -2px;
  left: -2px;
  width: calc(100% + 6*(1em*90/135) - 2px*2*2);  /* где 6*(1em*90/135), где 6 - это 6 букв, 90 - это font-size after, а 135 - это font-size родителя */
  text-align: right;
  color: #fff;
  font-size: 90%;
  padding: .25em .5em;
  border-radius: 5px;
  border: 2px solid #8D151D;
  -webkit-transform: skewX(-10deg);
  transform: skewX(-10deg);
  background: linear-gradient(#20080d, #8D151D) no-repeat 100% 0;
  background-size: calc(6*(1em*90/135) + .5em) 100%;
  box-shadow: inset calc(-6*(1em*90/135) - .5em) 0 rgba(255,255,255,0);
  transition: .3s;
}
a.button11:hover:after {
  box-shadow: inset calc(-6*(1em*90/135) - .5em) 0 rgba(255,255,255,.2);
}
a.button11:active:after {
  background-image: linear-gradient(#8D151D, #20080d);
}*/


.readmore .author-bio{
	display: flex;
	margin: 50px auto 30px;
}

.readmore .author-bio .props-author-bio{
/*	width: 90px;
	height: 90px;*/
}

.readmore .author-bio .bio-text{
	padding-left: 10px;
}




.props.author a {
	color: #8D151D;
}

.article-tags {
	line-height: 14px;
	padding-bottom: 10px;
}

.article-tags a {
	color: #8D151D;
	padding-right: 3px;
	font-size: smaller;
}




/*.search-filter {
	padding-top: 10px;
}
.search-filter span {
	color: #8D151D;
	margin-right: 10px;
}*/

.search-filter {
	width: 170px;
	height: 25px;
	border: 1px solid #8d151d;
	font-size: 13px;
	font-weight: bold;
	color: #8d151d;
	background-color: white;
	border-radius: 4px;
	box-shadow: 4px 4px 5px #cccccc;
}



.search-filter .yrfltr {
	color: #aaa;
}

bold {
	color: #A21822;
}
.block-mailing.article-mailing {
	width: 99%;
	color: #20080d;
	border-color: #8D151D;
    margin: 10px 0;
    max-width: 840px;
/*	overflow: hidden;*/
	padding: 10px 0 10px 2px; 
}

.block-mailing.article-mailing h5 {
	color: #20080d;
	/*font-weight: normal;*/
	font-size: 14px;
	/*float: right;*/
/*	margin-top: -21px;
	padding-right: 15px;*/
}

.block-mailing.article-mailing sub{
	color: #20080d;
	/*ffont-weight: normal;*/
	font-size: 9px;
	/*float: right;*/
	margin-top: -21px;
	padding-right: 15px;
}

.block-mailing.article-mailing .sub1{
	color: #20080d;
	/*font-weight: normal;*/
	font-size: 12px;
	/*float: right;*/
	margin-top: -21px;
	padding-right: 15px;
} 

.block-mailing.article-mailing .block{
  	padding: 20px 30px;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	background: #efefefcf;
	border-radius: 8px;
	margin-top: 20px;
}

.post-title {
	color: #474040;
	padding: 10px;
	overflow: hidden;
	font-size: 16px;
	background: #F8F8FF;
	font-family: Lato; 
	line-height: 25px;
	margin-bottom: 20px; /*-kate*/
}

.post-title .p-title-text{
	line-height: 25px;
	word-spacing: 2px;
}


.categories-filter .select-categories{
    width: 170px;
    height: 25px;
    border: 1px solid #8d151d;
    font-size: 13px;
    font-weight: bold;
    color: #8d151d;
    background-color: white;
    border-radius: 4px;
    box-shadow: 4px 4px 5px #cccccc;
}


.categories-filter a{
	color: #5c646e;
	font-size: 14px;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}

.categories-filter a:hover{
	color: #8d151d;
}



/*__________________________article1_page____________________*/


.art-text{
	width: 1260px;
	height: auto;
	margin: 30px auto 20px auto;
	padding: 10px;
	overflow: hidden;
	background: #F8F8FF;
	margin-bottom: 20px;
}

.art-text p{
	color: #474040;
	font-size: 16px;
	line-height: 28px;
	text-align: justify;
}

.art-text a{
	color: #474040;
	text-decoration: underline;
}

.art-text2{
	width: 1260px;
	height: 40px;
	margin: 0 auto 50px auto;
}

.art-text2 .text2{
	width: 50%;
	height: auto;
	float: right;
}

.art-text2 .text2 p{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	text-align: right;
}



.body-art{
	width: 1260px;
	margin: 0 auto;
}

.body-art .article2{
	width: 20%;
	height: auto; 
	display: flex;
	flex-direction: column;
	float: right;
}


.body-art .article2 p{
	width: 100%;
	color: #8d151e;
	font-size: 21px;
	line-height: 28px;
	margin: 10px 0 85px 0;
}



.body-art .article2 .carousel-art{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
}


.body-art .article2 .carousel-art .article-s{
    padding-bottom: 50px;
}


.body-art .article2 .carousel-art .article-s hr{
	color: #E1E1E1;
	border: 1px solid #E1E1E1;
	border-top-width: 0.7px;
}


.body-art .article2 .carousel-art .article-s .artitle{
	font-weight: bold;
	line-height: 23px;
	text-align: justify;
}




.body-art .article2 .carousel-art .article-s .result-info:hover{
	background: #8D151D;
	cursor: pointer;
}

.body-art .article2 .carousel-art .article-s .result-info:hover .artitle a{
	color: #E1E1E1;
	cursor: pointer;
}

.body-art .article2 .carousel-art .article-s .result-info:hover .artitle .article-url{
	color: #E1E1E1;
	cursor: pointer;
}


.body-art .article2 .carousel-art .article-s .article-s-img{
    width: 100%;
    height: auto;
    background: #8D151D;
    display: flex;
    flex-direction: row;
}

.body-art .article2 .carousel-art .article-s .article-s-img .o {
    width: 30px;
    font-size: 18px;
    color: white;
    margin-top: 5px;
	padding-right: 5px;
}


.body-art .article2 .carousel-art .article-s .article-s-img .first {
    width: 270px;
    height: 120px;
    overflow: hidden;
}



.body-art .article2 .carousel-art .article-s .article-s-img .result-image-side{
	width: 270px;
    height: 120px;
    overflow: hidden;
}


.body-art .article2 .carousel-art .article-s .article-s-img .result-image-side img{   
	width: 100%;
    height: auto;
}


.body-art .article2 .carousel-art .article-s .article-s-img .first img{   
	width: 100%;
    height: auto;
}

.body-art .article2 .carousel-art .article-s .result-info .artitle{
	padding: 0 10px 10px 10px;
	margin-bottom: 30px;
}



.body-art .article2 .carousel-art .article-s .artitle .article-url{
	color: green;
	margin-bottom: 10px;
}

.body-art .article2 .carousel-art .article-s .result-info .artitle a{
	color: #000;
	font-weight: bold;
}





.body-art .iframe{
	width: 75%;
	height: auto;
	display: flex;
	flex-direction: column;
}


.body-art .iframe .art-head{
	width: 100%; 
	height: auto; 
	margin-bottom: 50px;
}

.body-art .iframe .art-head .title{
	display: flex;
	justify-content: center;
	padding-bottom: 20px;
	background: #eee;
	padding: 10px;
}

.body-art .iframe .art-head .title p{
	color: #000;
	font-size: 18px;
	line-height: 28px;
	width: 30%;
}

.body-art .iframe .art-head .title .article-title{
	color: #000;
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	padding: 0 10px;
	width: 100%;
}

/*========================with author==================*/

.body-art .iframe .byfrom{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.body-art .iframe .byfrom p{
	color: #000;
	font-size: 14px;
	width: auto;
}

.body-art .iframe .byfrom .article-title{
	color: #000;
	font-size: 16px;
	font-weight: bold;
	padding: 0 20px 0 10px;
	width: auto;
}

.body-art .iframe .byfrom .url-text{
	color: green;
	font-size: 16px;
	padding: 0 0 0 10px;
	width: auto;
}

/*========================with author==================*/




/*========================without author==================*/


.body-art .iframe .byfrom2{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.body-art .iframe .byfrom2 p{
	color: #000;
	font-size: 14px;
	width: auto;
}


.body-art .iframe .byfrom2 .url-text{
	color: green;
	font-size: 16px;
	padding: 0 0 0 10px;
	width: auto;
}


/*========================without author==================*/






.body-art .pictext{
	width: 100%;
	height: auto;
}

.body-art .pictext .art1imgtext{
	width: 100%;
	height: auto;
}

.body-art .pictext .art1imgtext img{
	float: left;
	margin-right: 20px;
}

.body-art .pictext .art1imgtext p{
	color: #474040;
	font-size: 16px;
	line-height: 28px;
	text-align: justify;
	padding-bottom: 20px;
}


/*.body-art .pictext .artfull{
	width: 100%;
	height: auto;
}
*/


/*.body-art .iframe .ifrm-artcl{
	width: 100%;
	height: 900px;
	margin: 0 auto;
	border-left: 2px solid #595959;
	border-right: 2px solid #595959;
}

.body-art .iframe .ifrm-artcl iframe{
	border-style: none; 
	width: 100%; 
	height: 900px; 
	display: block;
}*/


.body-art .iframe .inform{
	width: 945px;
	height: auto;
	margin: 0 auto;
}

.body-art .iframe .inform .info{
	width: 100%;
	height: auto;
	float: left;
	display: flex;
	flex-direction: row;
	padding: 20px 10px;
}



.body-art .iframe .but-rate{
	width: 945px;
	height: auto;
	margin: 0 auto 50px;
}

.body-art .iframe .but-rate .rate{
	float: left;
}

.body-art .iframe .but-rate .but-orig{
	float: right;
}

.body-art .iframe .but-rate .but-orig button{
	width: auto;
	height: 35px;
	color: #8D151D;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	padding: .2em 1.2em;
	border-radius: 6px;
	border: 1px solid #8D151D;
	outline: none;
	font-family: arial,sans-serif;
	cursor: pointer;
	box-shadow: 4px 4px 5px #ccc;
}

.body-art .iframe .but-rate .but-orig button a{
	color: #8D151D;
}



.body-art .iframe .inform .info span{
	padding: 0 10px;
}

.body-art .iframe .inform .info .read-time{
	padding-top: 7px;
}





/*__________________________article1_page____________________*/

/*__________________________coin_page____________________*/


.name-page{
	width: 1100px;
	height: auto;
	margin: 70px auto;
}

.name-page p{
	font-size: 20px;
	font-weight: bold;
}


.main-body{
	width: 100%;
	height: auto;
}

.main-body .center-coin{
	width: 1100px;
	height: auto;
	margin: 0 auto;
}


.main-body .center-coin .article-s{
    width: 300px;
    margin: 50px;
}


.main-body .center-coin .article-s .result-info:hover{
	background: #8D151D;
	cursor: pointer;
}

.main-body .center-coin .article-s .result-info:hover .artitle a{
	color: #E1E1E1;
	cursor: pointer;
}

.main-body .center-coin .article-s .result-info:hover .artitle .article-url{
	color: #E1E1E1;
	cursor: pointer;
}


.main-body .center-coin .ccoin{
	display: flex;
	margin-top: 100px;
}


.main-body .center-coin .ccoin .num-place{
	width: 300px;
	height: 180px;
	display: flex;
	background: #8D151D;
}


.main-body .center-coin .ccoin .text-about a{
	color: #8D151D;
	font-size: 17px;
	font-weight: bold;
}


.main-body .center-coin .ccoin .text-about p{
	color: #474040;
	font-size: 16px;
	line-height: 28px;
	text-align: justify;
}



.main-body .center-coin .ccoin .num-place .number{
	width: 35px;
	height: 180px
}

.main-body .center-coin .ccoin .num-place .number p{
	font-size: 18px;
    color: white;
    margin-top: 5px;
	padding-right: 5px;
}

.main-body .center-coin .ccoin .num-place .pic-coin{
	width: 300px;
    height: 180px;
    overflow: hidden;
}


.main-body .center-coin .ccoin .num-place .pic-coin img{
	width: 100%;
    height: auto;
}


.main-body .center-coin .article-s .article-s-img{
    width: 300px;
    height: auto;
}

.main-body .center-coin .article-s .article-s-img .o {
	display: none;
}



.main-body .center-coin .article-s .article-s-img .result-image-side{
	width: 300px;
    height: 120px;
    overflow: hidden;
}


.main-body .center-coin .article-s .article-s-img .result-image-side img{   
	width: 100%;
    height: auto;
}


.main-body .center-coin .article-s .article-s-img .first img{   
	width: 100%;
    height: auto;
}

.main-body .center-coin .article-s .result-info .artitle{
	padding: 0 10px 10px 10px;
	margin-bottom: 30px;
}



.main-body .center-coin .article-s .artitle .article-url{
	color: green;
	margin-bottom: 10px;
}

.main-body .center-coin .article-s .result-info .artitle a{
	color: #000;
	font-weight: bold;
	line-height: 23px;
	text-align: justify;
}


.main-body .center-coin .imeg-news{
	display: flex;
	justify-content: center;
}

.main-body .center-coin .imeg-news hr{
	display: none;
}



.main-body .but{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.main-body .but hr{
	width: 500px;
	color: #8D151D;
	margin-top: 50px;
}


.main-body .but button{
	width: auto;
	height: 35px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	padding: .2em 1.2em;
	border-radius: 6px;
	border: 1px solid #8D151D;
	outline: none;
	font-family: arial,sans-serif;
	cursor: pointer;
	box-shadow: 4px 4px 5px #ccc;
}


.main-body .but button a{
	color: #8D151D;
}


/*__________________________coin_page____________________*/










/*@media screen and (max-width: 992px) {}
@media  (min-width: 1281px) {}


@media  (max-width: 1280px) {}
@media  (max-width: 980px) {}
@media  (max-width: 700px) {}
@media  (max-width: 480px) {}*/

/*
@media  (min-width: 1020px) 
@media  (min-width: 1090px) 
@media  (min-width: 1180px) 
@media  (min-width: 1281px) 

@media  (max-width: 1019px) 
@media  (max-width: 990px) 
@media  (max-width: 950px) 
@media  (max-width: 870px) 
@media  (max-width: 770px) 
@media  (max-width: 610px) 
@media  (max-width: 440px) 
*/




@media  (min-width: 1020px) {
	.page_content {
	    width: 990px;
	}

	.results-title {
		width: 760px;
	}
	.side-all {
		grid-area: sideg;
		width: 220px;
		padding: 20px 0 0 10px;
	}
	.results-area .side-all .article-s{
		padding-bottom: 50px;
	}
	.side-all > div {
	    margin-bottom: 30px;
	}
	.results-area .side-all {
		margin-top: 35px;
		margin-left: -12px;
	}
	.results-search .side-all {
		margin-top: -52px;
	}
	.results-index .side-all {
		margin-top: -30px;
	}
	.results-categories .side-all {
		margin-top: 35px;
	}
	.results-area {
		grid-template-columns: 770px 220px;
	}
	.results-area.results-index {
		grid-template-columns: 770px 220px;
	}
	.article1 {
		width: 740px;
	}
	.article1 div.result-info{
		width: 400px;
	}
	.article1 div.result-image {
		width: 320px;
		height: 172px;
	}
	.article1.article-first div.result-image{
		width: 330px;
		height: 176px;
	}
	.article1.article-first {
		width: 330px;
		display: inline-block;
		margin-left: -2px;
		margin-bottom: 90px;
	}
	.article1 .result-interm-info{
		padding-left: 15px;
	}
	.article1.article-first .article-title{
		padding-right: 15px;
	}
	.article1.article-first div.result-info{
		width: 330px;
	}
	.article1.article-first .article-snippets{
		display: none;
	}
	.article1.article-second div.result-image{
		width: 330px;
		height: 176px;
	}
	.article1.article-second {
		width: 330px;
		display: inline-block;
		margin-left: -4px;
	}
	.article1.article-second div.result-info{
		width: 330px;
	}
	.article1.article-second .article-snippets{
		display: none;
	}
	.article1.article-second .article-title{
		padding-right: 15px;
	}
	.article1.article-third div.result-image{
		width: 330px;
		height: 176px;
	}
	.article1.article-third {
		width: 330px;
		display: inline-block;
		margin-left: -4px;
	}
	.article1.article-third .article-snippets{
		display: none;
	}
	.article1.article-third div.result-info{
		width: 330px;
	}
	.article1.article-third .article-title{
		padding-right: 15px;
	}
	.side-all .article-s{
		min-width: 215px;
		padding-right: 2px;
	}
	.nav-menu .btn-menu{
		display: none;
	}
	.nav-menu .menu-grid {
		position: relative;
	}
	.nav-menu .menu-grid.hideme {
		display: block;
	}
	.headerContent .searchBlock form.search {
		width: 182px;
	}
	#searchFormBtn {
		left: 146px;
	}
	#searchForm-q {
		width: 155px;
	}
	.footer .footerTable {
		grid-template-columns: 2fr 1fr 2fr;
	}
	.results-index .block-more-results{
		grid-area: bmore;
	}
	button#more-results-btn {
		margin-left: 400px;
	}
}
@media  (min-width: 1090px) {
	.page_content {
	    width: 1020px;
	}
	.results-title {
		width: 760px;
	}
	.results-area {
		grid-template-columns: 800px 220px;
	}
	.results-area.results-index {
		grid-template-columns: 800px 220px;
	}
	.results-area .side-all {
		margin-left: -12px;
	}
	.side-all {
		width: 220px;
		padding: 20px 0 0 10px;
	}

	.article1 div.result-info{
		width: 419px;
	}
	.article1 {
		width: 760px;
	}
	.article1.article-first div.result-image{
		width: 340px;
		height: 182px;
	}
	.article1.article-first {
		width: 340px;
	}
	.article1.article-first div.result-info{
		width: 340px;
	}
	.article1.article-second div.result-image{
		width: 340px;
		height: 182px;
	}
	.article1.article-second {
		width: 340px;
	}
	.article1.article-second div.result-info{
		width: 340px;
	}
	.article1.article-third div.result-image{
		width: 340px;
		height: 182px;
	}
	.article1.article-third {
		width: 340px;
	}
	.article1.article-third div.result-info{
		width: 340px;
	}
	.article1 div.result-image {
		width: 320px;
		height: 172px;
	}
	.side-all .article-s{
		min-width: 215px;
		padding-right: 2px;
	}
	.headerContent .searchBlock form.search {
		width: 242px;
	}
	#searchForm-q {
		width: 210px;
	}
	#searchFormBtn {
		left: 216px;
	}
}







/*________________________________________*/

@media  (max-width: 1090px) {
.side-all .first {
    width: 220px;
    height: 70px;
}

.side-all .result-info {
    width: 220px;
}

.side-all .result-image-side {
    width: 220px;
}

.footer .text-grid{
	margin-left: 0;
}

.footer .site-descr{
	max-width: 750px;
	padding-bottom: 20px;
}

.footer .subscribe{
	margin-right: 0;
}

.crypto1{
	padding-left: 0;
}

.crypto2{
	padding-right: 0;
}

}
/*________________________________________*





/*________________________________________*/

@media  (max-width: 1179px) {

	.side-all .article-s{
	    width: 220px;
	}

	.side-all .article-s-img{
	    width: 220px;
	}


	.side-all .result-image-side{
	    width: 220px;
	}

	.side-all .first{
	    width: 220px;
	}

	.side-all .result-info{
	    width: 220px;
	}

	.side-all .result-info .artitle{
	    width: 200px;
	}

}
/*________________________________________*/











@media  (min-width: 1180px) {
	.page_content {
	    width: 1155px;
	}
	.results-title {
		width: 800px;
	}
	.results-area {
		grid-template-columns: 875px 280px;
	}
	.results-area.results-index {
		grid-template-columns: 875px 280px;
	}
	.article1 div.result-info{
		width: 429px;
	}
	.article1 {
		width: 800px;
	}
	.article1.article-first div.result-image{
		width: 385px;
		height: 205px;
	}
	.article1.article-first {
		width: 385px;
	}
	.article1.article-first div.result-info{
		width: 340px;
	}
	.article1.article-second div.result-image{
		width: 385px;
		height: 205px;
	}
	.article1.article-second {
		width: 385px;
	}
	.article1.article-second div.result-info{
		width: 385px;
	}
	.article1.article-third div.result-image{
		width: 385px;
		height: 205px;
	}
	.article1.article-third {
		width: 385px;
	}
	.article1.article-third div.result-info{
		width: 385px;
	}
	.article1 div.result-image {
		width: 340px;
		height: 182px;
	}
	.side-all .article-s{
		min-width: 275px;
		padding-right: 5px;
	}
}










@media  (max-width: 1281px) {

	.block-mailing.article-mailing .block .mailing-form input{
		width: 61%;
	}
}














@media  (min-width: 1281px) {
	.page_content {
	    width: 1260px;
	}
	.results-title {
		width: 915px;
	}
	.results-area {
		grid-template-columns: 915px 345px;
	}
	.results-area.results-index {
		grid-template-columns: 915px 345px;
	}
	.results-area .side-all {
		margin-left: 44px;
	}
	.side-all {
		width: 270px;
		padding: 20px 0 0 30px;
	}
	.article1 div.result-info{
		width: 499px;
	}
	.article1 {
		width: 915px;
	}
	.article1.article-first div.result-image{
		width: 420px;
		height: 225px;
	}
	.article1.article-first {
		width: 420px;
	}
	.article1.article-first div.result-info{
		width: 420px;
	}
	.article1.article-second div.result-image{
		width: 420px;
		height: 225px;
	}
	.article1.article-second {
		width: 420px;
	}
	.article1.article-second div.result-info{
		width: 420px;
	}
	.article1.article-third div.result-image{
		width: 420px;
		height: 225px;
	}
	.article1.article-third {
		width: 420px;
	}
	.article1.article-third div.result-info{
		width: 420px;
	}
	.article1 div.result-image {
		width: 385px;
		height: 205px;
	}
	.side-all .article-s{
		min-width: 270px;
		padding-right: 7px;
	}
}


@media  (max-width: 1019px) {
	.page_content {
	    width: 917px;
	}
	.article1 {
		width: 915px;
	}
	.results-area, .results-area.results-index {
		display: block;
	}
	.side-all .side-scroll {
		display: block;
	}
	.side-all .article-s hr {
		display: none;
	}
	.results-title {
		width: 915px;
	}
	.side-all {
		width: 915px;
	}





	.side-all .h3 {
		margin-left: 100px;
	}

	.side-rates .coins-all{
		margin-left: 100px;
	}

	.side-convert {
		margin-top: 120px;
		margin-left: 100px;
	}

	.block-mailing.article-mailing .block .mailing-form input{
		width: 51%;
	}



	.cloud{
		max-width: 800px;
	}

	.cloud li {
		margin-right: 15px;
	}
	.side-all .article-s{
		display: table-cell;;
	}
	.results-area .side-all .article-s{
		padding-bottom: 15px;
	}
	.side-carousel {
		overflow-x: scroll;
		margin-left: 50px;
	}
	.article1 .article-snippets{
		display: block;
	}
	.article1 div.result-info{
		width: 499px;
	}
	.article1.article-first div.result-image{
		/*width: 420px;
		height: 225px;*/
		width: 100%;
		height: auto;
	}
	.article1.article-first {
		width: 50%;
		display: inline-block;
		margin-bottom: 90px;
	}
	.article1.article-first .article-snippets{
		display: none;
	}
	.article1.article-first div.result-info{
		width: 100%;
	}
	.article1.article-first .result-interm-info{
		padding-left: 15px;
	}
	.article1.article-first .article-title{
		padding-right: 15px;
	}
	.article1.article-second div.result-image{
		width: 100%;
		height: auto;
	}
	.article1.article-second {
		width: 50%;
		display: inline-block;
		margin-left: -4px;
	}
	.article1.article-second .article-snippets{
		display: none;
	}
	.article1.article-second div.result-info{
		width: 100%;
	}
	.article1.article-second .result-interm-info{
		padding-left: 15px;
	}
	.article1.article-second .article-title{
		padding-right: 15px;
	}
	.article-first .result-image-cat, .article-second .result-image-cat {
		width: 100%;
	}
	.article1.article-first div.result-preimage, .article1.article-second div.result-preimage{
		width: 100%;
	}
	.nav-menu .btn-menu{
		display: none;
	}
	.nav-menu .menu-grid {
		position: relative;
	}
	.nav-menu .menu-grid.hideme {
		display: block;
	}
	.headerContent .searchBlock form.search {
		width: 182px;
	}
	#searchFormBtn {
		left: 146px;
	}
	#searchForm-q {
		width: 155px;
	}
	.footer .footerTable {
		grid-template-columns: 2fr 1fr 2fr;
	}
	button#more-results-btn {
		margin-left: 100px;
	}
}
@media  (max-width: 990px) {
	.nav-menu .btn-menu{
		display: block;
		width: 22px;
		margin-top: 21px;
	}
	.nav-menu .menu-grid {
		position: absolute;
		margin-left: -20px;
		margin-top: 15px;
		padding-right: 50px;
	}
	.nav-menu .menu-grid.hideme {
		display: none;
	}


	.headerCenter .lang-chooser {
		display: none;
	}

	.nav-menu .lang-chooser{
		display: block;
	}

	.headerContent .searchBlock .nav-menu .menu-grid li {
		display: block;
		width: 100%;
		padding-right: 37px;
	}

	.headerContent .searchBlock .nav-menu .menu-grid li a{
		padding-right: 40%;
		padding-bottom: 20px;
		padding-top: 20px;
	}


	.headerContent .searchBlock form.search {
		width: 320px;
	}
	#searchFormBtn {
		left: 294px;
	}
	#searchForm-q {
	    width: 290px;
	}
	.footer .footerTable {
		grid-template-columns: 2fr 1fr;
	}
}




@media  (min-width: 990px) {

	.nav-menu .lang-chooser{
		display: none;
	}


}









@media  (max-width: 951px) {
	.page_content {
	    width: 845px;
	}
	.results-title {
		width: 840px;
	}
	.article1 {
		width: 840px;
	}
	.article1 div.result-info, .article1.article-first div.result-info, .article1.article-second div.result-info{
		width: 415px;
	}
	.side-all {
		width: 840px;
	}





	.side-carousel{
		margin-left: 10px;
	}


	.side-rates .coins-all{
		margin-left: 40px;
	}



	.block-mailing.article-mailing .block .mailing-form input{
		width: 63%;
	}


	
}




@media  (max-width: 871px) {
	.page_content {
	    width: 750px;
	}
	.results-title {
		width: 750px;
	}
	.article1 div.result-info, .article1.article-first div.result-info, .article1.article-second div.result-info{
		width: 375px;
	}
	.article1 {
		width: 750px;
	}
	.article1 div.result-image {
		width: 340px;
		height: 182px;
	}
	.side-all {
		width: 750px;
	}

	.footer .site-descr{
		max-width: 550px;
	}

	.footer .subscribe{
		padding-left: 50px;
	}






	.side-carousel{
		margin-left: 0;
	}


	.side-rates .coins-all{
		margin-left: 120px;
	}


	.flex-container{
		flex-direction: column;
		padding-left: 80px;
	}

	.crypto1{
		padding-bottom: 30px;
	}


	.crypto2{
		padding-left: 80px;
	}



	.block-mailing.article-mailing .block .mailing-form input{
		width: 70%;
	}



	.header .upHead .menuHead{
		width: 60%;
	}





}


@media  (max-width: 771px) {
	.page_content {
	    width: 582px;
	}
	.block-about {
		padding: 10px;
	}
	.results-title {
		width: 580px;
		display: flex; /*-k*/
		margin-bottom: 10px;
	}
	.results-title h1 {
		font-size: 18px;
	}
	.results-title h2 {
/*		float: left;
		margin-top: 10px;*/
		margin-left: 210px;
		margin-top: 64px;
	}
	.article1.article-first .result-interm-info, .article1.article-second .result-interm-info{
		padding-left: 0px;
	}
	.article1.article-first .article-title, .article1.article-second .article-title{
		padding-right: 0px;
	}
	.article-first .result-image-cat, .article-second .result-image-cat {
		width: auto;
	}
	.article1.article-first div.result-preimage, .article1.article-second div.result-preimage{
		width: auto;
	}
	div.article1, .article1.article-second, .article1.article-first  {
		width: 580px;
		display: block;
		clear: both;
	/*	margin-bottom: 53px;*/
		padding-top: 50px;
	}
	.article1 div.result-info, .article1.article-first div.result-info, .article1.article-second div.result-info{
		width: 580px;
	}
	.article1 div.result-image, .article1.article-first div.result-image, .article1.article-second div.result-image{
		width: 580px;
		height: 311px;
	}
	.article1 .article-snippets, .article1.article-first .article-snippets, .article1.article-second .article-snippets{
		display: block;
	}
	.side-all {
		width: 580px;
	}
	.cloud li {
		margin-right: 10px;
	}
	button#more-results-btn {
		margin-left: 0;
		margin-top: 30px;
	}


	.side-rates .coins-all{
		margin-left: 40px;
	}

	.flex-container{
		padding-left: 0px;
	}


	.block-mailing.article-mailing .block .mailing-form{
		display: flex;
		flex-direction: column;
	}

	.block-mailing.article-mailing .block .mailing-form input{
		width: 43%;
	}




}







/*__________________________________________________*/

@media  (max-width: 710px) {
	.footer .footerTable{
		flex-direction: column;
	}
	.footer .site-descr{
		max-width: 400px;
	}

	.footer .subscribe{
		padding-left: 0px;
		padding-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
	}

}
/*__________________________________________________*/



/*@media  (min-width: 610px) {



}*/















@media  (max-width: 610px) {
	.page_content {
	    width: 100%;
	}



/*++++++++++++++++++++++++++++++++++++++++ +*/

	.results-area, .results-area.results-index{
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}






	.side-all .h3 {
		margin-left: 0;
	}

	.side-convert {
		margin-top: 120px;
		margin-left: 0;
	}

	.block-about2{
		padding: 40px 0 40px 40px;
	}


	.block-mailing.article-mailing .block .mailing-form input{
		width: 63%;
	}

	.crypto2{
		padding-left: 40px;
	}







	.block-about {
		padding: 10px;
	}
	.results-title {
/*		width: 420px;*/
		width: auto;
		margin-bottom: 10px;
	}
	.results-title h1 {
		font-size: 18px;
	}
	.results-title h2 {
/*		float: left;*/
/*		margin-top: 10px;*/
		margin-top: 64px;
	}
	.article1.article-first .result-interm-info, .article1.article-second .result-interm-info{
		padding-left: 0px;
	}
	.article1.article-first .article-title, .article1.article-second .article-title{
		padding-right: 0px;
	}
	.article-first .result-image-cat, .article-second .result-image-cat {
		width: auto;
	}
	.article1.article-first div.result-preimage, .article1.article-second div.result-preimage{
		width: auto;
	}
	div.article1, .article1.article-second, .article1.article-first  {
		width: 420px;
		display: block;
		clear: both;
		margin-bottom: 53px;
	}
	.article1 div.result-info, .article1.article-first div.result-info, .article1.article-second div.result-info{
		width: 420px;
	}
	.article1 div.result-image, .article1.article-first div.result-image, .article1.article-second div.result-image{
		width: 420px;
		height: 225px;
	}
	.article1 .article-snippets, .article1.article-first .article-snippets, .article1.article-second .article-snippets{
		display: block;
	}
	.side-all {
		width: 420px;
	}
	.cloud li {
		margin-right: 10px;
	}
	button#more-results-btn {
		margin-left: 125px;
	}



	.header .upHead .menuHead{
		width: 80%;
	}



/*}
@media  (max-width: 760px) {
	.footer .footerTable {
		grid-template-columns: 1fr;
	}
	.page_content-contact table.contact th {
		padding: 0 5px 0 10px;
	}





	.footer .site-descr{
		max-width: 270px;
	}

	.footer .nav-menu{
		padding-left: 40px;
	}






}
/*@media  (max-width: 420px) {}*/
@media  (max-width: 440px) {
	.page_content {
	    width: 330px;
	}
	.results-title {
		width: 320px;
		flex-wrap: wrap;
	}

	.results-title h2{
		margin-top: 10px;
		margin-left: 0;
	}


	div.article1, .article1.article-second, .article1.article-first  {
		width: 320px;
	}
	.article1 div.result-info, .article1.article-first div.result-info, .article1.article-second div.result-info{
		width: 320px;
	}
	.article1 div.result-image, .article1.article-first div.result-image, .article1.article-second div.result-image{
		width: 320px;
		height: 172px;
	}
	.side-all {
		width: 320px;
	}
	.headerContent .searchBlock form.search {
		width: 260px;
	}
	#searchForm-q {
	    width: 230px;
	}
	#searchFormBtn {
		left: 234px;
	}
	button#more-results-btn {
		margin-left: 75px;
	}



	.crypto2{
		padding-left: 0;
	}



	.block-about2{
		padding-left: 0;
	}



	.block-mailing.article-mailing .block .mailing-form input{
		width: 86%;
	}



}








@media  (max-width: 410px) {
	.footer .nav-menu{
		padding-left: 40px;
	}


	.header .upHead .menuHead{
		width: 100%;
	}



}






@media  (max-width: 330px) {
	.page_content {
		margin: 0 5px;
	}
}
